target overrides the `ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES`

时间:2021-6-3 作者:qvyue

最近在使用pod更新库的时候遇到了如下警告:

target overrides the `ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES`

解决的办法:回到Xcode,点击Build Settings选项,如下图,会发现Always Embed Swift Standard Libraries 选项是黑色的:

target overrides the `ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES`

这时选中Always Embed Swift Standard Libraries 选项,然后点击键盘上delete按键,Always Embed Swift Standard Libraries 选项立即恢复到正常模式状态。

再执行pod操作将不会出现该警告。

声明:本文内容由互联网用户自发贡献自行上传,本网站不拥有所有权,未作人工编辑处理,也不承担相关法律责任。如果您发现有涉嫌版权的内容,欢迎发送邮件至:qvyue@qq.com 进行举报,并提供相关证据,工作人员会在5个工作日内联系你,一经查实,本站将立刻删除涉嫌侵权内容。